#sidebar {
    display: none;
    min-width: 250px;
    max-width: 250px;
    height: 100vh;
    position: fixed;
    left: 0;
    /* top layer */
    z-index: 9999;
    background: #4164d8;
    transform: translateX(-405px);
    transition: transform 0.3s cubic-bezier(0,0,0.3,1);
}

html[dir="rtl"] #sidebar {
    transform: translateX(405px);
    left: auto;
}

html[dir="rtl"] #dismiss {
    left: 0;
    right: auto;
}

#sidebar.active {
    display: block;
}

.overlay {
    display: none;
    position: fixed;
    /* full screen */
    width: 100vw;
    height: 100vh;
    /* transparent black */
    background: rgba(0, 0, 0, 0.7);
    /* middle layer, i.e. appears below the sidebar */
    z-index: 998;
    opacity: 0;
    /* animate the transition */
    transition: all 0.5s ease-in-out;
}
/* display .overlay when it has the .active class */
.overlay.active {
    display: block;
    opacity: 1;
}

#dismiss {
    width: 35px;
    height: 35px;
    position: absolute;
    /* top right corner of the sidebar */
    top: 10px;
    right: 10px;
}

#content {
    color: white;
}

#content nav {
    height: 60px;
    background-color: #4164d8;
}
#sidebarCollapse {
    font-size: 25px;
}

html[dir="ltr"] .sidebar-mobile {
    padding-right: 0;
    padding-left: 29px;
}

.sidebar-mobile {
    padding-right: 29px;
}

.sidebar-mobile-list {
    height: calc(100vh - 115px);
    overflow-y: scroll;
    font-size: 16px;
}

.sidebar-mobile-footer {
    max-height: 49px;
    cursor: pointer;
    position: absolute;
    bottom: 61px;
    left: 0;
    right: 0;
    width: 100%;
    max-width: 250px;
    background: #4164D8;
    border: none;
    color: #fff;
    padding: 1rem 12px;
    text-align: unset;
    box-shadow: 0px -2px 5px rgba(0, 0, 0, 0.3);
}

.sidebar-menu li a {
    padding: 12px 15px 12px 15px;
    text-decoration: none;
    border: none;
}

.sidebar-menu > li.current > a {
    background-color: #5a41d8 !important;
    color: #fff;
}

.sidebar-header {
    padding: 0 15px;
}

.sidebar-mobile-list hr {
    border-top: 2px solid #b1b1b147;
}

.signature {
    font-size: 15px;
    color: #fff;
    text-align: center;
    padding: 0 15px 40px 15px;
}

.user-image-sidebar {
    width: 40px;
    height: 40px;
}

.user-menu-sidebar {
    padding-top: 16px;
}

.user-menu-mobile a {
    border: none;
}

@media (max-width: 334px) {
    .navbar-brand {
        margin-right: 5px;
    }

    .navbar-custom-menu {
        padding-left: 10px !important;
    }
}
